body
{
 font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;        /* Font to use */
 margin-top:0px;
}
.dhtmlgoodies_question
{
 color:#3F659A;
 font-size:0.9em;
 font-weight: bold;
 background-color:#FFFFFF;
 text-decoration: underline;
 margin-left:10px;
 margin-bottom:2px;
 margin-top:2px;
 padding-left:2px;
 background-repeat:no-repeat;
 background-position:top right;

 overflow:hidden;
 cursor:pointer;
}
.dhtmlgoodies_answer
{

 text-align: left;
 margin-left: 5px;
 color:#cc0000;
 border:1px solid #BCCAE5;
 background-color:#ffffff;
 width:440px;

 visibility:hidden;
 height:0px;
 overflow:hidden;
 position:relative;
}
.dhtmlgoodies_answer_content
{
 /* Content that is slided down */
 padding:1px;
 margin-left: 5px;
 width:440px;
 font-size:0.9em;
 position:absolute;
}
